@import '../css/shop.css';
@import '../css/swiper.css';

.swiper{
    max-width: 500px !important;
		height: 510px !important;
		margin-left: 0 !important;
    margin-right: 0 !important;
}

.review-container{
	max-width: 510px;
	display: flex;
	flex-direction: column;
	gap: 56px;
}

.review-container-description {
	display: flex;
	flex-direction: column;
	gap: 20px;
}

.product-feedback{
	padding: 24px 0;
	background: #FAFAFA;
}
.review{
	display: flex;
	gap: 34px;
	flex-direction: column;
	max-width: 1050px;
	margin-inline: auto;
}

.swiper-w-text{
	display: flex;
	gap: 34px;
}

@media (max-width:992px){
	.swiper-w-text{
		flex-direction: column;
	}

	.review{
		padding: 34px;
		align-items: center;
	}
}

@media (max-width:768px) {
	.swiper-w-text {
		width: 100%;
	}

	.swiper {
		width: 100% !important;
	}
}
.product-review{
	gap: 5px;
	align-items: center;
}

.product-review-text {
    font-size: var(--sm-font-size);
    margin-left: 5px;
}

.product-price{
	font-size: 24px;
	line-height: .75;
	letter-spacing: .1px;
	padding: 0;
}

.product-stock{
    font-size: 14px;
    line-height: 0.14;
}

.product-stock span{
	color: #23A6F0;
}

.review-container-info{
	font-size: 14px;
	font-weight: 400;
	text-transform: capitalize;
	color:#858585;
	line-height: 20px;
	padding-bottom: 27px;
	border-bottom: 1px solid;
}

.tranparent-div{
	width: 30px;
	height: 30px;
}

.product-name{
	font-size: 20px;
}

.review-option {
	padding: 10px 20px;
	background-color: #23A6F0;
	color: #fff;
	font-size: 14px;
	border-radius: 5px;
	border: 0;
	cursor: pointer;
	position: relative;
	display: inline-block;
	z-index: 1;
	transition: all 0.3s ease-in;
}

.review-option::after {
	position: absolute;
	content: "";
	top: 0;
	left: 0;
	width: 100%;
	height: 0;
	z-index: -1;
	transition: all .3s ease;
	border-radius: 5px;
	background-color: var(--font-color);
}

.review-option:hover:after {
	top: auto;
	bottom: 0;
	height: 100%;
}

.review-option-anchor{
	width: 40px;
	height: 40px;
	border-radius: 50%;
	border: 1px solid #E8E8E8;
	border-color: #E8E8E8;
	padding: 10px;
	transition: all 0.3s ease-in;
	cursor: pointer;

	&:hover{
		background-color: #23A6F0;
	}
}

.review-option-anchor svg{
	width: 100%;
	object-fit: cover;
}

.review-container-selection{
	gap: 10px;
	display: flex;
}

.faq-container{
	max-width: 1440px;
	max-width: 100%;
	padding: 24px 192px;
	gap: 25px;
}

@media (max-width:1040px){
	.faq-container{
		padding: 34px;
	}
}

.faq-nav{
	gap: 24px;
}
.faq-nav-link{
	font-size: 14px;
	text-decoration: none;
	text-align: center;
}

.faq-nav-link span{
	color: #23856D;
}

.faq-container-img{
	max-width: 337px;
	box-shadow: 12px 5px 5px #C4C4C4;
	border-radius: 5px
}

.faq-container-img img{
	width: 100%;
	height: 100%;
	object-fit: cover;
	border-radius: 5px;
}

.faq-container-txt{
	max-width: 332px;
	gap: 25px;
}

.faq-container-txt p {
	font-size: var(--sm-font-size);
	line-height: 20px;
}

.faq-title{
	font-size: 24px;
}

.arrow {
  border: solid #737373;
  border-width: 0 3px 3px 0;
  display: inline-block;
  padding: 7px;
}

.right {
  transform: rotate(-45deg);
  -webkit-transform: rotate(-45deg);
}

.faq-container-secondary {
	gap: 30px;
	border-top: 1px solid #ECECEC;
	padding-top: 20px;
}

@media (max-width:1040px){
	.swiper{
		max-width: 900px !important;
	}

	.announcement-bar{
		padding: 80px;
	}
}

@media (max-width:992px) {
	.faq-container-secondary{
		flex-direction: column;
	}

	.swiper{
		max-width: 700px !important;
	}
}

@media (max-width:768px){
	.swiper{
		max-width: 348px !important;
	}
}

.faq-question{
	gap: 25px;
	max-width: 332px;
}

.faq-question-container{
	gap: 10px;
	width: 332px;
}

.faq-question-info {
	font-size: 14px;
}

.card-txt {
	background: #FFFFFF;
	padding-block: 0;
}

.featured {
	background: #FAFAFA;
	padding: 40px 0;
}

@media (max-width:992px){
	.featured-collection-card {
		align-items: center;
	}

	.faq-nav{
		gap: 5px;
	}
}

@media (max-width:768px) {
	.card-txt{
		max-width: 100%;
		width: 100%;
	}
}
.featured-collection-info{
	padding: 25px 35px;
}

.featured-collection-card-title{
	padding: 0;
}

.featured-collection {
	margin-block: 0;
}

.product-price-primary{
	font-size: 16px;
}

.product-price-secondary{
	font-size: 16px;
}

.featured-collection-title {
	font-size: 24px;
	border-bottom: 1px solid #ECECEC;
	padding-bottom: 24px;
}

.partners{
	margin-inline: 0;
	justify-content: space-around;
}